# Generated by Django 2.1.1 on 2019-02-17 16:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0026_fragment_size_is_stored'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='fragment',
            name='censored',
        ),
    ]
